package common.item;

import common.model.Model;
import common.model.ModelProvider;

public class ItemRecord extends Item {
	public ItemRecord() {
		this.setTab(CheatTab.tabMisc);
	}

    public Model getModel(ModelProvider provider, String name, int meta) {
    	return provider.getModel(this.getTransform(), "record_old");
    }
}
